Skip to content

List tenant member directory

GET
/tenants/{id}/members
curl --request GET \
--url https://api.muninx.com/tenants/example/members \
--header 'Authorization: Bearer <token>'
id
required
string

Tenant organization ID; use this for the current tenant

roles
string

Comma-separated roles

organization
string

Customer organization ID

team-id
string

Filter by team ID

OK

Media type application/json
Array<object>
object
team-ids

Tenant-scoped team IDs for staff memberships.

Array<string>
agent-type
string
email
string format: email
last-name
string
name
string
organization
string
role
string
status
string
team-id
string
Example
[
{
"email": "[email protected]"
}
]

Problem+json

Media type application/json
object
key
additional properties
any
Example generated
{}